RubyGems Navigation menu

mharris_ext 1.7.1

mharris717 utlity methods

Gemfile
          gem 'mharris_ext', '~> 1.7.1'
  
  
  
  
  
  
  

install
          gem install mharris_ext
  
  
  
  
  
  
  

Authors:

  • Mike Harris

Owners:

Total downloads 4,152

For this version 814

Required Ruby Version: None

Links:

Versions:

  1. 1.7.1 - November 11, 2013 (9 KB)
  2. 1.7.0 - April 12, 2013 (8 KB)
  3. 1.6.0 - November 13, 2012 (7.5 KB)
  4. 1.5.0 - December 17, 2009 (8 KB)

Runtime Dependencies: